 close all;clc;
 Clmt=3; %color  thickness
load Figure1.mat


 % -------------------------- plot the results --------------------------
figure('position',[0,0,1200, 1000]); 
h1=axes('position',[0.05,0.54,0.45,0.45]);
imagesc(x,y,-bs_xy_1,[-1 1]*Clmt*0.1);
hb=colorbar;hb.FontSize=12;
set(gca,'fontsize',12,'DataAspectRatio',[1 1 1],'ydir','normal');
ylabel('$y$','interpreter','latex','fontsize',20);
text(-.8,5.9,'$(a)$','fontsize',25,'interpreter','latex');


h2=axes('position',[0.54,0.54,0.45,0.45]);
imagesc( x,y ,-bs_xy_2,[-1 1]*Clmt*0.1);
hb=colorbar;hb.FontSize=12;
set(gca,'fontsize',12,'DataAspectRatio',[1 1 1],'ydir','normal');
text(-.8,5.9,'$(b)$','fontsize',25,'interpreter','latex');


h3=axes('position',[0.05,0.06,0.45,0.45]);
imagesc(   x,y ,-bs_xy_3,[-1 1]*Clmt*0.1);
hb=colorbar;hb.FontSize=12;
set(gca,'fontsize',12,'DataAspectRatio',[1 1 1],'ydir','normal');
xlabel('$x$','interpreter','latex','fontsize',20);
ylabel('$y$','interpreter','latex','fontsize',20);
text(-.8,5.9,'$(c)$','fontsize',25,'interpreter','latex');


h4=axes('position',[0.54,0.06,0.45,0.45]);
imagesc(   x,y, -bs_xy_4,[-1 1]*Clmt*0.1);
hb=colorbar;hb.FontSize=12;
set(gca,'fontsize',12,'DataAspectRatio',[1 1 1],'ydir','normal');
xlabel('$x$','interpreter','latex','fontsize',20);
ylabel('$y$','interpreter','latex','fontsize',20);
text(-.8,5.9,'$(d)$','fontsize',25,'interpreter','latex');

